<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">25.655000686646</MDI>
      <MDI key="STATISTICS_MEAN">1.7051704706796</MDI>
      <MDI key="STATISTICS_MINIMUM">-23.681999206543</MDI>
      <MDI key="STATISTICS_STDDEV">7.2262714487703</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
